Manual do PHP
Anterior |  | Próxima

# HaruPage::setGrayStroke

(no version information, might be only in CVS)

HaruPage::setGrayStroke -- Sets stroking color for the page

## Descrição

bool HaruPage::setGrayStroke ( float value )

Defines stroking color for the page.

## Parâmetros

`value`

  The value of gray level between 0 and 1.

## Valores de retornado

Returns `TRUE` on success.

## Erros/Excessões

Throws HaruException on error.

## Veja também

HaruPage::getGrayStroke()

Anterior | Principal | Próxima
HaruPage::setGrayFill | Acima | HaruPage::setHeight